<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">

<html xmlns="http://www.w3.org/1999/xhtml">
<head>
  <meta name="generator" content=
  "HTML Tidy for Mac OS X (vers 31 October 2006 - Apple Inc. build 15.18.3), see www.w3.org" />
	<meta name="viewport" content="width=device-width, initial-scale=0.8, user-scalable=no"/>
  <meta http-equiv="content-type" content="text/html; charset=utf-8" />
  <style type="text/css">
/*<![CDATA[*/
  html {
    font-family: Helvetica;
    background-color: black;
    color: rgb(153, 153, 153);
  }
  body {
    background-color: black;
  }
  h2 {
  }
  a, a:visited {
    color: hsl(87, 58%, 68%);
    font-weight: bold;
  }
  /*]]>*/
  </style>

  <title>About #Shaarli💫</title>
  <script type="text/javascript">
//<![CDATA[
  function injectVersion(version) { document.getElementById('version').innerText = version; }
  //]]>
  </script>
</head>

<body>
  <p>#Shaarli💫 <span id="version">v0.1+000000</span>, © 2015-2022 Marcus Rohrmoser
  mobile Software</p>

  <p>Please <a href="https://apps.apple.com/us/app/shaarlios/id1027441388?mt=8&amp;action=write-review">⭐️ rate the App</a></p>

  <h2 id="support">Support &amp; Sourcecode</h2>

  <p><a href="https://mro.name/ShaarliO#support">https://mro.name/Shaarli💫</a></p>

  <h2 id="license">License</h2>

  <ul>
    <li><code>shaarli-*.svg</code> by <a href="http://blog.idleman.fr/">idleman</a>, <a href=
    "http://www.opensource.org/licenses/zlib-license.php">zlib/libpng OSI licence</a>,</li>

    <li><code>*/*.svg,*/*.png</code> by <a href="http://blog.idleman.fr/">idleman</a> and
    <a href="http://mro.name/~me">mro</a>, <a href=
    "http://www.opensource.org/licenses/zlib-license.php">zlib/libpng OSI licence</a>,</li>

    <li><code>*/ShaarliOS/3rd/KeychainPasswordItem.swift</code> by <a href=
      "http://apple.com">Apple Inc.</a>, all rights reserved,</li>

    <li><code>Download_on_the_App_Store_Badge_US-UK_135x40.svg</code> by <a href=
    "http://apple.com">Apple Inc.</a>, all rights reserved,</li>

    <li><em>all others</em> by <a href="http://mro.name/~me">mro</a>, <a href=
    "http://www.gnu.org/licenses/gpl-3.0.html">GPL v3</a></li>
  </ul>

  <h2 id="credits">Credits</h2>

  <p>except the material used and listed above, I’m happy to thank</p>

  <ul>
    <li><a href="https://github.com/shaarli/Shaarli">community Shaarli</a> by <a href=
    "https://github.com/shaarli/Shaarli/graphs/contributors">the shaarli
    contributors</a>,</li>

    <li><a href="http://sebsauvage.net/wiki/doku.php?id=php:shaarli">vanilla Shaarli</a> by
    <a href="http://sebsauvage.net/">sebsauvage</a>,</li>

    <li>all the <a href="https://github.com/git/git/graphs/contributors">contributors to
    git</a>,</li>

    <li><a href="http://rowanj.github.io/gitx/">Rowan James’ GitX fork</a>,</li>

    <li><a href="https://inkscape.org/en/community/">Inkscape communiy</a>,</li>

    <li><a href="http://stackoverflow.com/">stackoverflow</a>,</li>

    <li><a href="http://apple.com/">Apple Inc.</a>.</li>
  </ul>
</body>
</html>
